[Rainmeter] 
Author=Yus
AppVersion=3.0
Update=60

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

[MeasureAnim] 
Measure=Calc 
Formula=Counter % 33


[BG]
Meter=Image
W=128
H=128
SolidColor=0,0,0,2

[Background]
Meter=Image
ImageName=BG.png
X=0
Y=0

[R1]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=100
OffsetX=#Os#
OffsetY=#Os#

[R2]
MeasureName=MeasureTime
Meter=ROTATOR
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#Ang#
RotationAngle=#Ang#
ImageFlip=1
ValueReminder=100
OffsetX=#Os#
OffsetY=#Os#

[MeterAnim]
Meter=Bitmap
MeasureName=MeasureAnim
Bitmapimage=anim.png
BitmapFrames=33
BitmapExtend=1
X=0
Y=0
MouseOverAction=[!DisableMeasure MeasureAnim]
MouseLeaveAction=[!EnableMeasure MeasureAnim]
LeftMouseDownAction=["#android#"]

[Shadow]
Meter=Image
ImageName=\..\shadow.png
ImageAlpha=200
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
ImageAlpha=180
X=1
Y=1